{
    "FileVersion": "1.5.2",
    "EnableAddressable": true,
    "LocationToLower": false,
    "IncludeAssetGUID": false,
    "OutputNameStyle": 1,
    "PackageName": "main_30point_ws20250422_1",
    "PackageVersion": "1.0.0",
    "AssetList": [
        {
            "Address": "main_30point_ws20250422_1",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1.json",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_atlasLevel",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_atlasLevel.spriteatlas",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_base",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_base.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_1",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_1.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_2",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_2.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_3",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_3.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_4",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_4.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_5",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_5.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_6",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_6.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_7",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_7.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_8",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_8.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_9",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_9.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_10",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_10.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_11",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_11.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_12",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_12.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_13",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_13.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_14",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_14.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_15",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_15.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_16",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_16.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_17",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_17.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_18",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_18.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_19",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_19.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_20",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_20.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_21",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_21.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_22",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_22.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_23",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_23.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_24",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_24.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_25",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_25.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_26",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_26.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_27",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_27.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_28",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_28.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_29",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_29.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tfull_30",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tfull_30.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_4",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_4.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_7",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_7.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_8",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_8.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_9",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_9.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_10",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_10.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_11",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_11.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_12",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_12.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_14",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_14.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_16",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_16.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_19",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_19.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_25",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_25.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tlight_28",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tlight_28.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_1",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_1.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_3",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_3.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_4",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_4.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_5",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_5.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_6",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_6.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_8",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_8.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_9",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_9.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_10",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_10.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_11",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_11.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_12",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_12.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_13",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_13.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_14",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_14.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_15",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_15.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_16",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_16.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_17",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_17.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_19",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_19.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_20",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_20.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_21",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_21.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_22",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_22.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_23",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_23.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_24",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_24.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_25",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_25.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_26",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_26.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_27",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_27.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_28",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_28.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_29",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_29.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tmask_30",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tmask_30.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_1",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_1.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_2",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_2.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_5",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_5.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_7",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_7.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_8",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_8.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_9",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_9.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_10",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_10.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_12",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_12.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_13",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_13.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_15",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_15.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_16",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_16.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_18",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_18.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_20",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_20.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_23",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_23.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_25",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_25.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_26",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_26.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_27",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_27.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_28",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_28.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_tshadow_29",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/main_30point_ws20250422_1_tshadow_29.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_atlasItem",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_atlasItem.spriteatlas",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_1",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_1.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_2",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_2.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_3",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_3.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_4",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_4.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_5",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_5.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_6",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_6.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_7",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_7.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_8",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_8.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_9",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_9.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_10",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_10.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_11",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_11.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_12",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_12.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_13",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_13.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_14",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_14.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_15",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_15.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_16",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_16.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_17",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_17.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_18",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_18.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_19",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_19.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_20",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_20.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_21",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_21.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_22",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_22.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_23",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_23.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_24",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_24.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_25",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_25.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_26",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_26.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_27",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_27.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_28",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_28.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_29",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_29.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        },
        {
            "Address": "main_30point_ws20250422_1_titem_30",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Level/main/main_30point_ws20250422_1/titem/main_30point_ws20250422_1_titem_30.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1"
            ],
            "BundleID": 0,
            "DependIDs": []
        }
    ],
    "BundleList": [
        {
            "BundleName": "main_30point_ws20250422_1_assets_assetraw_uiraw_raw_level_main_main_30point_ws20250422_1.bundle",
            "UnityCRC": 417709662,
            "FileHash": "14cd688726c4d6b75b669990b16552e4",
            "FileCRC": "cae29fc3",
            "FileSize": 3397439,
            "IsRawFile": false,
            "LoadMethod": 3,
            "Tags": [
                "main_30point_ws20250422_1"
            ],
            "ReferenceIDs": []
        }
    ]
}